Hacking PKGs issue when using PS2Classic GUI

DarkDragonLord

Well-Known Member
OP
Member
Joined
Jul 28, 2008
Messages
123
Trophies
0
Website
raphaelddl.com
XP
505
Country
Brazil
Hey guys,

I followed this tutorial
on how convert my old isos into pkg for ps3hen (hen enabler + package manager on 4.84) but during PKG creation, there was no .CONFIG file for the 3 isos I was attempting to. I tried googling for them, by the gameId (SLUS-####), etc and I couldn’t find any either, I think because two of them exist as ps2 classics officially. So i created without a specific config

Nevertheless, I created and I get error 80029567 when trying to install the pkg. I’ve read someone suggesting I should resign it with ps3xploit-resigner, therefore I did and when trying to install I get error with a different number, 80029564.

I checked the source isos in Pcsx2 emulator and they all run fine, so I’m at loss on what to do :/

Googling the errors I could just find that they are either "incorrectly signed" (the resigner does not give any options so idk how it could be incorrect?) or invalid pkgs.


Any ideas?
 
Last edited by DarkDragonLord,

DarkDragonLord

Well-Known Member
OP
Member
Joined
Jul 28, 2008
Messages
123
Trophies
0
Website
raphaelddl.com
XP
505
Country
Brazil
I never bothered with config files, but I know you can build a ps2 pkg without one.

Hmm odd, I don't know what's happening then, except by ps2 gui not offering the .config of the 3 isos I've tried so not setting any config, I've followed the tutorial to the letter :-/

Is there any issue specific to valk profile 2 you are aware of?
 
Last edited by DarkDragonLord,

godreborn

Well-Known Member
Member
Joined
Oct 10, 2009
Messages
22,217
Trophies
1
XP
13,896
Country
United States
Check the integrity of the pkg. There's an app as part of ps3tools for that. It's called pkg sha-1. If it's not right, the pkg will not install and error. The sha-1 is on the last two lines of the pkg.
 

DarkDragonLord

Well-Known Member
OP
Member
Joined
Jul 28, 2008
Messages
123
Trophies
0
Website
raphaelddl.com
XP
505
Country
Brazil
Check the integrity of the pkg. There's an app as part of ps3tools for that. It's called pkg sha-1. If it's not right, the pkg will not install and error. The sha-1 is on the last two lines of the pkg.

Okay so instead of trying to convert my isos with the ps2classics gui, I grabbed one in NPS, and I've followed
which looks fine, but my ps3 is on 4.84 so I can't login to psn to 'activate' the rap lol neither "playstation network content" lists the licenses :-/

So here we go into learning how to upgrade to .86 argh

Thanks for the help
 
Last edited by DarkDragonLord,

godreborn

Well-Known Member
Member
Joined
Oct 10, 2009
Messages
22,217
Trophies
1
XP
13,896
Country
United States
You don't need to sign in to activate licenses. You only need to do that to get the act.dat. with reactpsn , it will create fake pan act.dat. don't use that with hen.
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    HarvHouHacker @ HarvHouHacker: The tablet on-screen keyboard sucks; I keep mistyping.